<!DOCTYPE html>
<html>
    <head>
        <title>Paydate calculator</title>
        <link rel="stylesheet" type="text/css" href="<?php echo base\mvc\Application::getAssetsUrl(); ?>/css/style.css">
        <link rel="stylesheet" type="text/css" href="<?php echo base\mvc\Application::getAssetsUrl(); ?>/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/base/jquery.ui.all.css">
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script> 
        <script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>
        <script type="text/javascript" src="<?php echo base\mvc\Application::getAssetsUrl(); ?>/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="<?php echo base\mvc\Application::getAssetsUrl(); ?>/js/main.js"></script>
    </head>
    <body>
        <div class="container">
            <form method="POST" class="form-inline" role="form">
                <div class="form-group clearfix col-md-12">
                    <div class="col-md-6">
                        <label for="date-one" class="control-label col-md-4" value="">Date one:</label>
                        <div class="col-md-8">
                            <input  type="text" id="date-one" name="date-one" class="form-control datepicker" value="<?php echo (@$dateOne ? $dateOne : ''); ?>">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <label for="date-two" class="control-label col-md-4">Date two:</label>
                        <div class="col-md-8">
                            <input type="text" id="date-two" name="date-two" class="form-control datepicker" value="<?php echo (@$dateTwo ? $dateTwo : '') ?>">
                        </div>
                    </div>
                </div>
                <div class="form-group clearfix col-md-12">
                    <div class="col-md-6">
                        <label for="payment-method" class="control-label col-md-4">Payment method:</label>
                        <div class="col-md-8">
                            <select name="payemnt-method">
                                <?php foreach($methods as $pm){ ?>
                                <?php $selected = (@$method && $pm == $method ? 'selected' : '' ); ?>
                                <option <?php echo $selected; ?> value="<?php echo  $pm ;?>"><?php echo strtoupper($pm);  ?></option>
                                <?php } ?>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <label for="holidays" class="control-label col-md-4">Holidays:</label>
                        <div  class="col-md-8">
                            <textarea data-original-title="Insert new holidays list , separeted by commas" data-container="body" data-toggle="popover" data-placement="left" class="form-control" name="holidays" id="holidays"></textarea>
                        </div>
                    </div>
                </div>
                <div class="form-group clearfix col-md-12">
                    <div class="col-md-6">
                        <label for="dates-count">Calculated dates count</label>
                        <input type="text" value="<?php echo(@$dateCount ? $dateCount : ''); ?>" name="date-count" id="dates-count" class="form-control">
                    </div>
                </div>
                <div class="form-group clearfix col-md-12">
                    <p>Default holidays</p>
                    <pre class="pre-scrollable">
                        <?php var_dump($holidays); ?>
                    </pre>
                    <?php if(@$calculatedDates){ ?>
                        <p>Result</p>
                        <pre class="pre-scrollable">
                            <?php var_dump($calculatedDates); ?>
                        </pre>
                    <?php } ?>
                </div>
                 <div class="form-group clearfix col-md-12">
                    <input type="submit" class="form-control" name="submit" value="Calculate">
                </div>
                <input type="hidden" name="controller" value="main">
                <input type="hidden" name="action" value="calculate">
            </form>

        </div>
    </body>
</html>