<?php
namespace base\mvc;
class Application{
    
    private static $_config = array(); 
    private static $_assetsUrl;

    public static function init(){
        self::$_config = include APP_ROOT . DS . 'config' . DS . 'config.php';
        self::$_assetsUrl = self::$_config['siteUrl'] . DS . 'assets'; 
        include APP_ROOT . DS . 'index.php';
    }
    /**
     * Return configuration array
     * @return array config
     */
    public static function getConfig(){
        return self::$_config;
    }
    public static function getAssetsUrl(){
        return self::$_assetsUrl;
    }
}